Page MenuHomePhabricator

Error in link [[wikibooks:es]]
Closed, InvalidPublic

Description

Author: almorca

Description:
If you put [[wikibooks:es]] the link go to http://en.wikibooks.org/wiki/es when
the link should go to http://es.wikibooks.org

If you use [[b:]] all is correct.


Version: unspecified
Severity: normal

Details

Commits
Unknown Object (Diffusion Commit)
Reference
bz1342

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 8:10 PM
bzimport set Reference to bz1342.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jan 16 2005, 3:40 PM

almorca wrote:

I have seen that [[b:es]] don't go to http://es.wikibooks.org

gangleri wrote:

Hallo!

[[wikibooks:es]] and [[b:es]] are no "absolute" links.
Compare
[[user:Gangleri/tests/bugzilla/01342]]
[[b:user:Gangleri/tests/bugzilla/01342]]
[[es:user:Gangleri/tests/bugzilla/01342]]
[[b:es:user:Gangleri/tests/bugzilla/01342]]
and see what these links generate.

Marking this bug as INVALID. Please provide more details abaut what was expected
when this bug was opened.

best regards reinhardt [[user:gangleri]]

epriestley changed the task status from Invalid to Resolved by committing Unknown Object (Diffusion Commit).Mar 4 2015, 8:15 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
TTO changed the task status from Resolved to Invalid.Mar 4 2015, 9:28 AM
TTO set Security to None.